@charset "utf-8";
/* CSS Document */
body,div,p,i,form,input,ul,li,textarea{
	margin:0;
	padding:0;
	list-style:none;
	font-family:"宋体",arial;
	font-size:12px;
}
body img{ display:block; padding:0; margin:0; border:none;}
.fr{ float:right;}
.fl{ float:left;}
.hidden{ overflow:hidden;}
.re{ position:relative;}
.none{ display:none;}
body{ background:url(main_bg.jpg);}
body a{ color:#000; text-decoration:none;}
body a:hover{ text-decoration:none;}
.container{ width:1002px; margin:auto; background:#333;}
.head{ border-bottom:12px solid #0a51c3;}
.head img{ width:1002px;}
.navbox{ overflow:hidden;}
.navbox img{ width:236px; height:58px;}
.nav{ float:left; width:766px; background:url(homt-bj1.gif) repeat-x; height:58px; color:white; line-height:29px;}
.time{ overflow:hidden; padding:0 15px;}
.time span{ padding:0 5px;}
.timer{ float:right; width:130px;}
.navtop{ float:left;}
.navtop a{ color:white;}
.nav1{ text-align:center;}
.nav1 a{ color:white;}
.left{ width:236px; float:left; background:white;}
.top{ background:#3588C5; line-height:33px; text-align:center; color:white; font-weight:bold;}
.jdlist{ padding:15px 25px;}
.jdlist img{ display:inline;}
.jdlist li{ line-height:20px;}
.jdlist li a{ color:#953500; text-decoration:underline; margin-left:8px;}
.jdlist li a:hover{ color:#953500; text-decoration:underline;}
.wxbox{ padding:22px 14px;}
.wx1{ padding-bottom:12px; overflow:hidden;}
.wx1 span{ color:#266F8A; margin-right:8px; line-height:18px; float:left;}
.zcfg{ width:78px; height:18px; margin-right:8px; float:left;}
.bt{ width:54px; height:18px; float:left;}
.wx1 img{ height:20px; margin-right:8px; float:left;}
.wx1 input{ width:174px; height:18px; float:left;}
.wx2{ overflow:hidden;}
.wx2 span{ color:#266F8A; margin-right:8px; line-height:18px; float:left; margin-left:40px;}
.wx2 input{ float:left; height:20px; padding:0 3px;}
.linkbox{ padding:30px 12px; padding-bottom:116px;}
.ltext{ line-height:28px; background:url(linkbg.jpg) no-repeat bottom; text-align:center; padding:0 3px;}
.ltext a{ color:black; text-decoration:none;}
.ltext a:hover{ color:black; text-decoration:none;}
.center{ float:left; width:560px; margin:0 1px; background:white;}
.titop{ overflow:hidden;}
.tirit{ background:url(ban_bg4.gif) repeat-x; width:420px; padding-top:10px; padding-right:12px; height:23px; float:left;}
.tirits{ background:url(ban_bg4.gif) repeat-x; width:140px; padding-top:10px; padding-right:12px; height:23px; float:left;}
.twcon{ overflow:hidden; padding:8px 0;}
.lbimg{ float:left; width:260px; height:180px; margin:0 12px;}
.txlist{ float:right; width:276px; height:180px; float:left; background:url(enter_bg.jpg) left top;}
.txlist li{ padding:20px 12px 0 0; line-height:18px;}
.txlist img{ display:inline; margin-right:8px;}
.center .more{ width:39px; height:17px; background:url(button_more1.gif) no-repeat; float:right;}
.gzlist{ float:left; width:256px; padding:0 12px; padding-bottom:20px;}
.gzlist img{ display:inline; margin-right:8px;}
.gzlist li{ padding-top:10px;}
.gg{ width:280px; float:left;}
.zcfg1{ width:280px; float:right;}
.gglist{ width:256px; padding:0 12px; padding-bottom:20px;}
.gglist img{ display:inline; margin-right:8px;}
.gglist li{ padding-top:20px;}
.right{ width:204px; float:right;}
.rtitle{ line-height:33px; background:#96BB3C; text-align:center; font-weight:bold;}
.rlist{ padding:16px 10px; background:#fff;}
.rlist img{ display:inline;}
.rlist li{ line-height:24px;}
.rlist li a{ color:#993300; margin-left:8px;}
.gzxzlist{ padding:16px 8px; background:#fff;}
.gzxzlist img{ display:inline;}
.gzxzlist li{ line-height:24px;}
.gzxzlist li a{ color:#993300; margin-left:6px; text-decoration:underline;}
.zxlxlist{ padding:12px 8px; background:#fff; padding-bottom:48px;}
.zxlxlist li{ line-height:28px; background:url(listbg.png) no-repeat bottom center; overflow:hidden;}
.zxlxlist .zlleft{ float:left; color:#0C0935;}
.zxlxlist .zlright{ float:right; color:#BD7F00;}
.bottom{ width:762px; margin:auto; background:url(bg5.jpg) repeat-x; height:66px; overflow:hidden; padding:7px 120px; }
.bottom .sklink{ float:left; width:178px; height:52px; background:#fff; padding:7px 34px;}
.bottom .sklink img{ width:178px; height:52px; display:inline;}
.btmtext{ width:510px; float:left; text-align:center; padding:12px 0; line-height:14px; color:white;}


.releft{ float:left; width:236px; background:#3588C5; min-height:590px;}
.subnav{ width:190px; height:33px; padding-top:5px; line-height:28px; background:url(new5.gif) repeat-x; margin:auto; text-align:center;}
.reright{ width:746px; float:right; min-height:590px; background:#fff; padding:10px;}
.main{ background:#f3f4f9; height:100%; width:746px;}
.title{ line-height:38px; border-bottom:1px solid #000; padding-left:10px;}
.title span{ color:#660000; font-weight:bold;}
.content{ text-indent:2em; padding:10px;}
.content p{ line-height:16px; padding-top:12px;}
.content ul li{ background:url(arrow_right.gif) no-repeat left 5px; line-height:24px;}
.content .conlist li{ line-height:24px; background:none;}


.maincon{ background:#f3f4f9;}
.conadd{ line-height:38px; border-bottom:1px solid #888; width:860px; margin:10px auto;}
.essay{ width:780px; margin:auto; background:url(BACK3.jpg); border:1px solid #333; padding:20px 0;}
.estitle{ font-size:16px; font-weight:bold; text-align:center; line-height:60px;}
.essay img{ max-width:600px; margin:auto; margin-bottom:14px; padding-right:15px}
.escon{ padding:10px; text-indent:2em;}
.escon p{ padding-top:8px; line-height:16px;}
.conbtm{ margin:auto; padding:10px; text-align:center; line-height:18px; color:red;}



.pr{ position:relative}
.pa{position:absolute;/**top: -1px;**/}
.ira{ width:250px; height:198px; margin:0px 17px; float:left;}
.irap{ overflow:hidden; left:0px; top:0px}
.irap,.irap li,.irap img{ width:250px; height:170px; overflow:hidden; border:0}
.irab{ height:14px; right:0px; top:156px; height:26px; overflow:hidden}
.irab ul li{ width:22px; height:14px; line-height:14px; background:#000000; border-left:1px solid #FFF; display:block; float:left; overflow:hidden; text-align:center; cursor:pointer; color:#FFF}
.irat a{ font-weight:bold;}
.irab .sel{ background:#ff0000}
.irat{ width:250px; height:22px; line-height:22px; text-align:center; left:0px; bottom:5px; overflow:hidden}

ul,li{ list-style: none;}